Announcement

Collapse
No announcement yet.

PHP Settings

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • PHP Settings

    What settings do I need to have set in PHP?
    John Percival

    Artificial intelligence usually beats real stupidity ;)

  • #2
    You must have the following:

    - PHP 3.0.9/PHP 4.0.0
    - MySQL support
    - PCRE support
    - track_vars ON
    - register_globals ON
    - magic_quotes_sybase OFF

    The following are all optional, but recommended:
    - magic_quotes_runtime OFF
    - magic_quotes_gpc OFF
    - safe_mode OFF
    - upload_max_filesize 2097152
    - open_basedir <EMPTY>
    - gpc_order GPC
    - variables_order EGPCS
    - ZLIB compiled
    - latest PHP 4 version

    There are several ways of configuring PHP settings. The easiest way is to edit your php.ini file, and make the changes to affect the whole of PHP. Please ask you host if you do not have access to this file.

    For more information about configuting PHP, please see this page:
    http://www.php.net/manual/configuration.php
    Mike Sullivan
    Former vBulletin Developer
    Last edited by Mike Sullivan; Mon 30 Jul '01, 5:45pm.
    John Percival

    Artificial intelligence usually beats real stupidity ;)

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X